.main-page {
	padding: 170px 0 20px 0;
	position: relative;
}

.main-page h1 {
	width: 100%;
    flex-grow: 1;
    padding: 40px 0 0 0;
    margin: 0;
    font-size: 1.5rem;
    letter-spacing: 0.1rem;
    font-weight: 700;
    color: #22b745;
    text-align: center;
}

.main-page h1:before {
	content: '';
	display: block;
	width: 2px;
	height: 40px;
	background: #22b745;
	margin: 0 auto 20px auto;
}

/* publications list */

.publications {
    padding: 40px 0;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.publication-wrapper {
    margin: 20px 0;
    display: block;
    cursor: pointer;
}

.publication {
    display: flex;
    flex-direction: row;
    margin: 40px auto 20px auto;
    align-items: center;
}

.publication-wrapper:nth-child(2) .publication {
    flex-direction: row-reverse !important;
}
.publication-wrapper:nth-child(2) .publication .publication-media {
    justify-content: flex-start !important;
    margin-left: 2% !important;
    margin-right: 0 !important;
    justify-content: flex-start !important;
    width: 50% !important;
}

.publication-wrapper:nth-child(2) .publication-text {
    margin-left: 12% !important;
    margin-right: 0 !important;
    width: 28% !important;
}


.publication-wrapper:nth-child(2) .publication-text h4 {
    text-align: right !important;
}

.publication .publication-media {
    display: block;
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
    width: 64%;
    margin-right: 2%;
}

.publication .publication-media img {
    max-width: 500px;
    display: block;
}

.publication-text {
    flex-grow: 1;
    width: 30%;
    justify-content: flex-end;
    color: #007936;
    font-weight: 800;
    margin-right: 9%;
}

.publication-text h4 {
    justify-content: flex-end;
    color: #007936;
    font-weight: 800;
    font-size: 2.4rem;
}

.publication-text p {
    margin: 20px 0 0 0;
    color: #22b745;
    font-size: 1.1rem;
}

.publications-all a {
    color: #22b745;
    text-align: center;
    display: block;
    margin: 30px auto;
    position: relative;
    font-weight: 600;
    font-size: 1.1rem;
    transition: 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.publications-all a:hover {
    color: #007936;
}
.publications-all a:hover:after {
    background: #007936;
    width: 20%;
}

.publications-all a:after {
    content: '';
    width: 4px;
    height: 30px;
    background: #22b745;
    display: block;
    margin-left: 10px;
    transition: 0.3s;
}

/* publication page */
.publication-content {
	max-width: 960px;
	margin: 0 auto;
	padding: 50px 0;
}

.publication-image img {
	display: block;
	margin: 40px auto;
}

.publication-image iframe {
	display: block;
	margin: 40px auto;
	min-height: 440px;
    width: 90%;
	height: auto;
}

.publication-text {
	max-width: 660px;
	margin: 60px auto;
	color: #404040;
	text-align: justify;
	font-size: 1.1rem;
	line-height: 1.5rem;
	font-weight: 500;
}